[RPM_INDICATOR]
OBJECT_NAME=ARROW_RPM
ZERO=0
MIN_VALUE=0
STEP=0.02
OBJECT_NAME_MAX=

[SPEED_INDICATOR]
OBJECT_NAME=ARROW_SPEED
ZERO=-2
STEP=0.61

[FUEL_INDICATOR]
OBJECT_NAME=ARROW_FUEL
ZERO=-1
MIN_VALUE=0
STEP=-1.5


